.blocslider {
    background: transparent url(images/slider-bg.png) right top no-repeat;
    width: 100%;
    overflow: hidden
    }
.slider {
    background: transparent;
    height: 310px;
    width: 667px;
    overflow: hidden;
    float: left
    }
.overinfos {
    width: 322px;
    float: right;
    height: 125px;
    background: transparent;
    margin-top: 15px
    }
.featuredslider {
    display: inline-flex
    }
#slide-1 {
    z-index: 1;
    opacity: 1
    }
.slideshow {
    position: absolute;
    opacity: 0;
    top: 0
    }
.displaynone {
    display: none
    }
.liens_slider a {
    font-size: 13px;
    color: #fff;
    margin-top: 15px;
    float: left;
    font-weight: bold;
    font-family: "montserrat", Sans-serif;
    padding: 7px 15px;
    background-color: #9dce2c
    }
.liens_slider a:hover {
    background-color: #8cb82b
    }
.blocslider h2 {
    font-size: 32px;
    text-transform: none;
    margin-top: 66px;
    padding-left: 0;
    color: #069;
    margin-bottom: 8px;
    line-height: 29px
    }
.blocslider h3 {
    color: #999;
    font-style: italic;
    font-size: 21px;
    text-transform: none
    }
.blocslider p {
    font: 16px "Source Sans Pro", sans-serif;
    font-weight: 600;
    color: #696969;
    padding-right: 30px
    }
.descriptif_slider {
    font-size: 15px;
    font-style: italic
    }
.tarifs_slider {
    font-size: 20px;
    color: #ec6b31;
    font-style: italic;
    margin-top: 4px;
    margin-bottom: 5px
    }
.nav_slide {
    height: 50px;
    width: 100%;
    z-index: 2;
    position: absolute !important;
    bottom: 0
    }
.relative {
    position: relative
    }
.nav_slide a {
    text-indent: -9999px;
    width: 32px;
    height: 32px
    }
.prev {
    position: absolute;
    bottom: 10px;
    right: 42px;
    background: transparent url(images/arrows-slider.png) 0 top no-repeat
    }
.next {
    position: absolute;
    bottom: 10px;
    background: transparent url(images/arrows-slider.png) right top no-repeat;
    right: 5px
    }
.prev:hover {
    background: transparent url(images/arrows-slider.png) 0 -33px no-repeat
    }
.next:hover {
    background: transparent url(images/arrows-slider.png) right -33px no-repeat
    }
#page {
    margin: 0 auto;
    width: 1000px;
    padding: 0 15px;
    min-height: 450px
    }